<script language="JavaScript" type="text/javascript">
function del(id)
{
  if (confirm("Are you sure you want to delete this FAQ"))
  {
      window.location.href='https://capitalrings.com/faqs?set=del&del=' + id;
  }
}
</script>
<script language="JavaScript" type="text/javascript">
function del(id)
{
  if (confirm("Are you sure you want to delete this FAQ"))
  {
      window.location.href='https://capitalrings.com/admin?n=faq&set=del&del=' + id;
  }
}
</script>
<div class="bg-about">
	<div class="container">
		<h1>Frequently <span>asked questions</span></h1>
		<p>General Questions.</p>
	</div>
	<div id="particles-js"></div>
</div>
<div class="container my-5">

<div class='center'>No results found</div></div>